000037042 - Supported operating systems for the RSA SecurID Authentication Agent 8.1 for PAM

Document created by RSA Customer Support Employee on Jan 8, 2019Last modified by RSA Customer Support Employee on Jan 8, 2019
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000037042
Applies To

RSA Product Set: SecurID
RSA Product/Service Type:  Authentication Agent for PAM
RSA Version/Condition:  8.1 

IssueNormally, neither the RSA SecurID Authentication Agent Installation and Configuration Guide nor the RSA SecurID Authentication Agent Release Notes describe every supported intermediate operating system version. However, a customer may need to know which operating system version(s) are supported by the RSA SecurID Authentication Agent 8.1 for PAM. 
ResolutionThe RSA SecurID Authentication Agent 8.1 for PAM supports the following operating system versions:
 
Operating SystemSupported Version
Red Hat Enterprise Linux (RHEL)RHEL 6.8 - 6.10 (32-bit and 64-bit)
RHEL 7.1 – 7.5 (64-bit)
CentOSCentOS 7.5 (64-bit)
Oracle LinuxOracle Linux 6.8 - 6.10 (64-bit)
Oracle Linux 7.3 - 7.5 (64-bit)
SUSE Enterprise LinuxSUSE Enterprise Linux Server version 11 SP3 - SP4 (32-bit and 64-bit)
SUSE Enterprise Linux Server version 12 - 12 SP3 (64-bit)
SUSE Linux Enterprise Server 15 (64-bit)
SolarisSolaris SPARC 10 (32-bit and 64-bit). RSA recommends Update 8 or later.
Solaris SPARC 10.5 (32-bit and 64-bit) with Zones
Solaris SPARC 11.2 (32-bit and 64-bit)
Solaris x86 10.5 Update 11 (32-bit)
Solaris x86 11.2 (32-bit)
AIXAIX 7.1 TL3 (SP5) Power 6 (32-bit and 64-bit)
AIX 7.2 TL1 (SP2) Power 8 (32-bit and 64-bit)
Notes
 

Attachments

    Outcomes